  html,
  body {
      margin: 0;
      padding: 0;
  }
  
  body {
      background: white;
  }
  
  canvas {}
  
  #game-container {
      position: relative;
      max-width: 1200px;
      max-height: 540px;
      top: 0;
      left: 0;
  }
  
  video {
      position: absolute;
      top: 94px;
      left: 520px;
      z-index: 100;
      background-color: white;
      -moz-background-clip: content;
      -webkit-background-clip: content;
      background-clip: content-box;
      border: 14px solid rgba(0, 0, 0, 0.7);
      display: none;
  }
  
  .close-me {
      position: absolute;
      width: 84px;
      height: 27px;
      z-index: 200;
      top: 12px;
      left: 998px;
      background: url("../assets/close.png") transparent;
      background-repeat: no-repeat;
      cursor: pointer;
  }
  
  .loading-animation {
      position: absolute;
      top: 160px;
      left: 500px;
      z-index: 9;
      pointer-events: none;
  }
  
  .hidden {
      transform: translate(9999px);
      opacity: 0;
      display: none;
  }